commit 595065c0cf9ac6d137e7f61466ced204b9d0a6c2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Apr 18 14:41:01 2026 -0700

    fstobdf 1.0.8
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6fdedb5fe812905fb185aef621870961f787f739
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Mar 10 19:13:11 2026 -0700

    meson: Add option to build with meson
    
    Also updates the gitlab CI config to test both build types
    and compare the generated output/installed files.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/fstobdf/-/merge_requests/10>

commit a445d3ac9d5c9b933af22f7949ac28afa53a5cfa
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jan 11 11:20:41 2026 -0800

    gitlab CI: drop the ci-fairy check-mr job
    
    The only thing this checked was the checkbox for allowing maintainers to
    edit the MR. Changed permissions checks now fail this job but luckily
    the setting it checked has been the default for years anyway so we can
    drop it.
    
    https://gitlab.freedesktop.org/freedesktop/ci-templates/-/issues/81
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/fstobdf/-/merge_requests/10>

commit 6af91b5b381d968bbd7cd82961c17b7935fb03b3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Apr 26 13:05:12 2025 -0700

    man pages: fix warnings from `mandoc -T lint` and `groff -rCHECKSTYLE=10`
    
    mandoc: man1/fstobdf.1:82:2: WARNING: skipping paragraph macro: br before sp
    an.tmac:man1/fstobdf.1:71: style: .BR expects at least 2 arguments, got 1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/fstobdf/-/merge_requests/9>

commit 840d50ed6c4b3da5dde12c50905744520ff4c89d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Mar 29 15:27:26 2025 -0700

    Improve man page formatting
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/fstobdf/-/merge_requests/8>

commit b4e4a52533fa23de4a48b3200076c382400c9662
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 13 15:12:54 2023 -0700

    gitlab CI: add libc-dev to required packages in build container
    
    Resolves configure failure:
    configure:3823: checking whether the C compiler works
    configure:3845: gcc    conftest.c  >&5
    /usr/bin/ld: cannot find Scrt1.o: No such file or directory
    /usr/bin/ld: cannot find crti.o: No such file or directory
    collect2: error: ld returned 1 exit status
    configure:3849: $? = 1
    configure:3889: result: no
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c0aaccfc15c0afcdde96c60dbd10aded78eb161c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Oct 13 13:53:39 2023 -0700

    gitlab CI: add xz-utils to container for "make distcheck"
    
    Also update to latest ci-templates to support new Debian "stable" release
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 96762120ec12d1acc5a83b47fb7e455eb246a5bd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0c7273fbc64041ec4f617ce77eeca49f9da4e678
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Oct 5 18:40:55 2022 -0700

    fstobdf 1.0.7
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3c508f4376aa6812ea27226bbe6c4584cb07c446
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 11:21:17 2022 -0700

    Add .git-blame-ignore-revs to hide whitespace commits from git blame
    
    To use this in your local repo clone, you will need to either run
    `git blame --ignore-revs-file .git-blame-ignore-revs`
    or set it permanently with
    `git config blame.ignoreRevsFile .git-blame-ignore-revs`
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 91ccaaa80d33efd5897cacf714cb14405c2988f2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 11:04:56 2022 -0700

    Simplify printing of warning header
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ee534667c6fc9a9b3364bb753f935d5a2f6a81e3
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 10:44:59 2022 -0700

    Store strlen() results in size_t instead of unsigned int
    
    Avoids truncating to 32-bits just to re-expand to 64-bits when
    passing the value to strncmp() later
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit beb0876af6a532d32ae70675dcd882b2e9e55fc8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 10:40:34 2022 -0700

    AddQuotes: mark input as const
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit f82c0ee2d491b700bb8ae38dea3cf711e6bfb176
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 10:37:23 2022 -0700

    Reduce scope of some variables
    
    No difference seen in elf binary
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 2325f84273ac846fdfc89f4655c21fd3b89da2bc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 10:25:29 2022 -0700

    EmitBitmap: declare maskTab as const
    
    As recommended by cppcheck
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4d54d9ad3a46815792c094fbea82351ed61c66d7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Sep 10 10:18:20 2022 -0700

    Convert sources to standard X.Org code style
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 230df18221211dbbe064c561fa9bcc7ac87c0872
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Aug 3 17:17:50 2022 -0700

    Use memcpy() instead of memmove() when buffers are known not to overlap
    
    Most of these came from a mass bcopy() -> memmove() substitution
    in 1993 with a commit comment of "ANSIfied for R6".
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e4188606121f82aa14516c7fcab6680df050002d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 3 15:26:11 2021 -0800

    Fix spelling/wording issues
    
    Found by using:
        codespell --builtin clear,rare,usage,informal,code,names
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d33be6f5c63df4287f1cd0353e2b820ecf62b94d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 3 15:24:34 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 275f28863d70e6ee6e3f2fe58e0a23f9cf0c0f34
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 3 15:24:28 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a70a1f71a176d62c9ff7838b78d0e02603e757b1
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 21 16:47:05 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c6b3126998d2199375fcd9b00d0a511e3e6217d0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 19:59:28 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 16e56ed860165bf1340608692c6fc4ee359968ff
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:20 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit 9816024f4d346229927ae3f4656f75ddcc14f073
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit c929f828c320c6c00ee054010fbd9aa0cc117808
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 30a982223d71d6809cc01809c71f206ce736c4ea
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Dec 30 20:57:33 2014 -0800

    fstobdf 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 11b1eba90baecf41b9e54b32827be864f0823469
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jul 5 14:47:00 2014 -0700

    Fix integer sign/size conversion warnings from clang & cppcheck
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e9faac187bfa7ecd669c5fd68fc989641117d8bd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 1 23:36:47 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 894265254c79fa348136a3c227dc52bf59aaaf6a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 1 23:36:47 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 13331398794c5e6e89442e8eb3f26a4a5f059084
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 1 23:36:36 2014 -0700

    config: Add missing AC_CONFIG_SRCDIR
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM statements under the Automake initialization section.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e7694580ad51740e1854a6678fb68c9edce2f37c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Nov 5 22:48:02 2013 -0800

    Print error and usage on invalid arg, instead of ignoring it
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit f557d6258105ac2717093aebfd2fcbcb16730593
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Nov 5 22:38:53 2013 -0800

    Add -version option to print version
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit 0d2f3192cc7dedee160702c5eaf4d2b03a21612b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Nov 5 22:29:46 2013 -0800

    Print which option was in error along with usage message
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit 9729a3345940c400753a383f014300bf9878cb0f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Nov 5 22:24:33 2013 -0800

    Spell out -server in usage message to match man page
    
    Code matches -s*, so either form works, but better to have them agree.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit bc9e90093861d12de7aaf880a7f7b0bb35f130c7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Apr 20 13:42:03 2012 -0700

    fstobdf 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ca17a562e6a0b91d015d02175827406933955c75
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Apr 16 15:22:33 2012 -0700

    Mark usage() & Fail() as _X_NORETURN to silence gcc warnings
    
    fstobdf.c: In function ‘usage’:
    fstobdf.c:51:1: warning: function might be possible candidate for attribute ‘noreturn’
    fstobdf.c: In function ‘Fail’:
    fstobdf.c:59:1: warning: function might be possible candidate for attribute ‘noreturn’
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b53fd0a2acc19f8e2fd966eb6f688496b102b71d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Dec 1 20:13:20 2011 -0800

    Treat FSServerName return value as a const char *
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 468b19fd8729690dc4c2d1a1f20294991949ac35
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Nov 10 22:48:12 2011 -0800

    Strip trailing whitespace
    
    Performed with: find * -type f | xargs perl -i -p -e 's{[ \t]+$}{}'
    git diff -w & git diff -b show no diffs from this change
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a15d4d640732edf31f462c606d358e6ff7ddb60f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Nov 10 22:47:27 2011 -0800

    Fix gcc -Wwrite-strings warnings
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6ade8927be5a225e5a74e15f9212d11d1e6a576e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:55 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit cf9f33527f9accbe2eba269513aa25fbf0df6fb3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:00 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 823b1e9e3b87c971e053a83346e530c7abb89d60
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 12 16:28:01 2011 -0500

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    This silences an Autoconf warning

commit ec9bcf172012b360663b3916c3fcd74bff263fd6
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 13:00:46 2010 -0700

    fstobdf 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e5a6da16b73693c384715045705d6392ef0b4519
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 12:59:42 2010 -0700

    Purge CVS version tags
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 119b36c4591155c905f4776be41ecf660ecf78ef
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 12:55:05 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 049d4f1b9c2e1997693986d3c6cd5093e5553dbe
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 12:54:26 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 18f7bf1985e501fe3614ba935151ccafa258d2e3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Oct 30 12:53:55 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1ca676f3939f1c7430d412294034110690205834
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Feb 11 10:08:06 2010 -0500

    config: move CWARNFLAGS from configure.ac to Makefile.am
    
    Compiler warning flags should be explicitly set in the makefile
    rather than being merged with other packages compiler flags.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit eaaec4ecdd160d3adf8a4d0c1049e6791debb0b3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 92a49ab745c6f991d8dd869d86cc96dd49963b80
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:07 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit c379b54fc33c3c70247412f32f610b43f1f53066
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:24 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 176ccf88401f26cd272e34aa3db6ac7ff81cd7b1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 594e00a6276875ffe8bd75cea8a4923f577eddfe
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:14 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 1979ff3ca19af4633df02d4eb4f636492afefe44
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:17 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 4d6dc1290de14f23fe40e61b37d4c9b96e517958
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Thu Jan 15 18:33:52 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck. There weren't any gcc 4.3 and sparse warnings.

commit 3c13b4d1e7d143149cfb34e1771cb28f903be2e2
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri May 23 16:54:12 2008 -0700

    fstobdf 1.0.3

commit 30631bd1a0fae41c6544a40b2984229c5ed781e9
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri May 23 16:48:35 2008 -0700

    Fill in COPYING with copyright/license notices from sources

commit 76ce8815598d849228d27a0593bb8af75502bf75
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu May 22 20:10:40 2008 -0700

    Move extern declarations to fstobdf.h

commit a115e4506842b51f4bf76b5afb9d2ded2dacd51d
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu May 22 20:06:13 2008 -0700

    Clarify syntax of -server & FONTSERVER in man page

commit f27374f843995264e0f2c7c3e2728811bcbd0f29
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:36:59 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 50fc125ad63e62879ceb6aab70dea5b6088d15bd
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Aug 10 16:43:20 2007 -0700

    renamed: .cvsignore -> .gitignore

commit b3ea1fe30d53ba671edafc575854d3a832e95dff
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Aug 10 16:42:56 2007 -0700

    Change fstobdf_CFLAGS to AM_CFLAGS to make automake-1.10 happier

commit 5f2ab39899e6043c73b120ab0b2db92488e489e7
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Apr 26 23:34:13 2006 +0000

    Bump to 1.0.2

commit 188c68636a3e22d26ec35b634c801bad757495ef
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Apr 3 22:17:25 2006 +0000

    Bug #4381: Fix BDF corruption. (Laurent Deniel)

commit db72447aff80d8ffa431d3225c289ec49a4c8c84
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:42 2005 +0000

    Update package version for X11R7 release.

commit d70e1e74a6ce8d21767664d3bb6388586aaa3920
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:40 2005 +0000

    Stub COPYING files

commit c766cae078f347be18959a5dc2172bc6c4faf952
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:02 2005 +0000

    Update package version number for final X11R7 release candidate.

commit bad843b614c14e4cc02345ff4bec5d5c5bb9f993
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:16 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 4329e1ca1f0809914fddd60696e558e72caae494
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:15 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 7ff29b4374c214a0c58a3acd2a180b90a31dfe52
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:36 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 820c5e99361d1b6a5656c9853419d1c8ae7db787
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:55 2005 +0000

    Another pass at .cvsignores for apps.

commit 95d2bcad442604165a2f71d51db7f64ea29f9a47
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:48 2005 +0000

    Add/improve .cvsignore files for apps.

commit 05c773f65adf74398255d59a0ec812dc9b057d11
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:09:19 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 27ad2aec059aea01355e2f6c8b60a04e9d247e08
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 31 16:05:45 2005 +0000

    Make extern declarations unsigned to match actual definitions

commit f24de18b73a4a8d5a40999dc217ca505ae96416a
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:48 2005 +0000

    Update package version number for RC1 release.

commit 2027f7ce5bb247d55038f51213525bbda841c5ce
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:19 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 0e20abe944a79066a65a1531dbcffcd291e3c366
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:41 2005 +0000

    Use sed to fill in variables in man page

commit 7efa81258b496d9e5a56c827d10d048736f200e1
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:27 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 125f805889f269b54c4d1d188da9ac7b3f2903e0
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:29 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 58defa6321b6c44a61d45302ad8abaa71d2f7275
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:48 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit d487591b670d61283aa8482817af8dac6b82badb
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 6 16:22:21 2005 +0000

    Add buildsystem for fstobdf

commit b17424c318b7b63dad281d43ac60944309b60d72
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:32 2004 +0000

    Merging XORG-CURRENT into trunk

commit 2d7b7aac54d92e036daf84a97e120addae6f5e0e
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:34:50 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 0e2177c6d0111689ad142209377b792ba6bd76e7
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:50 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 222546046bd08aad239c1ee16623b98782fbba7b
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:15 2004 +0000

    readding XFree86's cvs IDs

commit 0890d1400abf5cec75dbb4c6dfa69c1edb703bdb
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:54 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit e57cbe87a9b8c8197c51ff12101726ed6924dfdf
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:02 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit 6f1b843c87395c617f48793607797face574a188
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:57 2003 +0000

    XFree86 4.3.0.1

commit 33b0317bc68027d8814f264a45eaf19c68270cd3
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:57 2003 +0000

    Initial revision

commit 0f05b729fa8590f7473af78b1532cd9a3d589f1b
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:52 2003 +0000

    R6.6 is the Xorg base-line
